# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15797"
location  : "Hooglandse Kerk, Middelweg 2, 2312 KG, Leiden"
longitude : "4.49423"
masterip  : "172.17.136.1"
monitoring_group: "wleiden"
nodename  : "CeTIM1"
nodetype  : "Hybrid"
rdnap_x   : 93895
rdnap_y   : 463687
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP CeTIM richting N en O"
  ip         : "172.17.136.1/24"
  sdesc      : "ap-no"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:bf:02"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "A-link Nanostation5 Zuid-Oost"
  ip         : "172.16.16.81/29"
  sdesc      : "2heineken"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-nw.heineken.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.16.82/29"
  ns_mac     : "00:15:6d:f6:be:66"
  bridge_type: "NanoStation5"
  status     : "up"


iface_ue1:
  comment    : "Link naar Stadhuis"
  ip         : "172.16.4.172/29"
  sdesc      : "2stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-o.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.4.171"
  ns_mac     : "00:15:6d:f2:38:9a"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "External Link"
  ip         : "10.0.1.12/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr0_alias0:
  comment    : "Ethernet naar CeTIM3"
  ip         : "172.17.0.21/30"
  sdesc      : "2cetim3"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr1:
  comment    : "Ethernet naar CeTIM2"
  ip         : "172.16.0.33/30"
  sdesc      : "2cetim2"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "A-link Nanostation5 Noord-Oost"
  ip         : "172.16.17.145/29"
  sdesc      : "houtmarkt"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "120"
  ssid       : "il-no.cetim1.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.17.146"
  ns_mac     : "00:15:6d:f6:be:e4"
  bridge_type: "NanoStation5"
  status     : "up"


